Subject: bug#409 closed by Mark Hindley <[email-masked]> (Re: [Devuan-bugs] bug#409: problem with xfce4 in ceres)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Mon, 16 Mar 2020 17:33:04 +0000

This is an automatic notification regarding your bug report
which was filed against the xfce4-session package:

#409: problem with xfce4 in ceres

It has been closed by Mark Hindley <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <[email-masked]> by
replying to this email.

-- 
409: https://bugs.devuan.org/cgi/bugreport.cgi?bug=409
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [Devuan-bugs] bug#409: problem with xfce4 in ceres
From: Mark Hindley <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 17:23:33 +0000

Version: 4.14.1-1+devuan1

Michael,

I have just built xfce4-session 4.14.1-1+devuan1 for ceres.

Closing.

Mark

Subject: problem with xfce4 in ceres
From: Michael Knoop <[email-masked]>
To: [email-masked]
Date: Sun, 15 Mar 2020 15:48:15 -0500

Package: xfce4

Version: 4.14

In ceres the package xfce4 will not upgrade because it needs 
xfce4-session_4.14, but only xfce4-session_4.12.1-3+devuan1 is 
available.  This has been going on for a long time now.

I could not copy and paste from my virtual machine to here, so I have 
attached a screenshot with the exact message,